<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
  <install>
    <Hotfix>
      <Name>I8E030</Name>
      <Version>
        <Max>8</Max>
        <Min>7</Min>
      </Version>
    </Hotfix>
  </install>
  <description></description>
</itTasks>
